GDCM 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Directories
- Examples

- File List
- File Members

Classes | Namespaces
gdcmSegment.h File Reference

Go to the source code of this file.

## Classes

class | gdcm::Segment
| This class defines a segment. It mainly contains attributes of group 0x0062. In addition, it can be associated with surface. More...

## Namespaces

namespace | gdcm